label.label_astar:after{
    content: '*';
    position: relative;
    right: -6px;
    color: #CF363F;
}


/*intro*/

.intro_box .company_box{
    display: flex;
    position: relative;

    
}
.intro_box .company_box > .img_box{
    max-width: 50%;
    width: 100%;
    align-items: center;
    display: flex;
    /* margin-right: 60px; */

}
.intro_box .company_box > .desc_box {
    padding: 60px;
    min-width: 50%;
    width: 100%;
    box-sizing: border-box;

}
.intro_box .company_box:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 200%;
    background-color: #F5F5F5;
    z-index: -1;

}
.intro_box .map_box {
    margin-bottom: 60px;
}
.intro_box .map_box > div{
 width: 100%!important;
}


/*join-01*/

/* input_check / common */
.check_items_box > .check_item_box{
    padding-bottom:10px;
    margin-bottom:10px;
    border-bottom: 1px solid #D2D2D2;
}
.check_items_box > ul{
    margin-bottom:50px;
}
.check_items_box input.btn_type01{
    max-width: 240px;
    margin: 0 auto;
}
.check_item_box{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.check_item_box .input_box input[type='check']{


}
.check_item_box .input_box label{
    display: inline-block;
    position: relative;
    padding: 10px 0 10px 40px;
    vertical-align: middle;
    font-size: 18px;
    line-height: 21px;
    font-weight: 300;
    color: #202020;
    background: url('/img/ico_check.png') left 0 top 7px/30px auto no-repeat;
}

.check_item_box .input_box label.on {
    background-image: url('/img/ico_checked.png');
}
.check_item_box .input_box label.btn_check_all{

        font-weight: 600;
}
.check_item_box .input_box label > span{
    display: inline-block;
    margin-right: 5px;
    font-size: 14px;
    line-height: 16px;
    font-weight: 600;
    color: #2887CF;
    vertical-align: middle;
    
}
.check_item_box .btn_modal{
    display: inline-block;
    margin-right: 5px;
    font-size: 14px;
    line-height: 16px;
    font-weight: 600;
    color: #909090;
    vertical-align: middle;
    text-decoration: underline;
    text-underline-offset : 3px;
    
}

/*join02 join_info_ inputs */
.join_info_box .input_box{
    display: flex;
    justify-content: space-between;
    align-items: center;
    
}
.join_info_box .input_box.vertical_top{
    align-items: unset;
    
}
.join_info_box .input_box.vertical_top > label{
    margin-top: 20px;
    
}

.join_info_box .input_box > label{
    display: inline-block;
    width: 130px;
    font-size: 14px;
    line-height: 24px;
    font-weight: 600;
    color: #202020;

}
.join_info_box .input_box > input,
.join_info_box .input_box > .input_pw_box,
.join_info_box .input_box > .input_file_box,
.join_info_box .input_box > .input_email_box{
    width: calc(100% - 130px);

}
.join_info_box .input_box > input:focus,
.join_info_box .input_box > .input_pw_box > input:focus{
    border-color: #202020;

}

.join_info_box .info_items_box > ul > li{
    margin-bottom: 30px;

}

.join_info_box .marker_p{
    display: none;
    padding-left: 130px;
}

.join_info_box .marker_p.on{
    display: block;
}

.join_info_box .input_email_box input:nth-of-type(1){
    max-width: 140px;
}
.join_info_box .input_email_box input:nth-of-type(2){
    max-width: 150px;
}
.join_info_box .input_email_box .select_box{
    width: 140px;

}
.info_items_box{
    margin-bottom: 60px;
}
.btn_box{
    justify-content: center;
}
.btn_box > .btn_type01, .btn_box > input.btn_type01, 
.btn_box > .btn_type02, .btn_box > input.btn_type02, .btn_box > a.btn_type02{
    max-width: 240px;
}


/*login*/

.login_box .btn_login_sns {
  border-radius: 10px;
  background-color: #03c75a;
  color: #fff;
}
.login_box .login_input_box > form input {
  margin-bottom: 30px;
}

.login_box .login_input_box input[type="submit"] {
  border-radius: 10px;
}

.login_box .login_util_box > ul {
  display: flex;
  justify-content: space-between;
  margin-bottom: 60px;
}
.login_box .login_util_box > ul > li > a {
  font-size: 18px;
  line-height: 21px;
  font-weight: 300;
  color: #909090;
}
.login_box .login_input_box .btn_find:not(:last-of-type) {
  margin-right: 41px;
  position: relative;
}

.login_box .login_input_box .btn_find:not(:last-of-type):after {
  content: "";
  display: block;
  position: absolute;
  right: -20px;
  top: 6px;
  height: 12px;
  width: 1px;
  border-right: 1px solid #909090;
}

.login_box .login_sns_box .sns_tit {
  position: relative;
  font-size: 18px;
  line-height: 21px;
  font-weight: 300;
  color: #909090;
  text-align: center;
  margin-bottom: 30px;
}
.login_box .login_sns_box .sns_tit > span {
  display: inline-block;
  padding: 0 10px;
  background-color: #fff;
  z-index: 10;
  position: relative;
}
.login_box .login_sns_box .sns_tit::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 50%;
  height: 1px;
  width: 100%;
  border-top: 1px solid #909090;
}
.login_box .login_sns_box .btn_type01.btn_sns {
  background-color: #03c75a;
  color: #fff;
}
.login_box .login_sns_box .btn_type01.btn_sns > span {
  display: inline-block;
  padding-left: 20px;
  background: url("/img/ico_naver.png") left center/ 14px no-repeat;
}
.login_box .tab_box .tab_con_box.on {
  display: block;
}
.login_box .tab_box .tab_con_box {
  display: none;
}
.login_box .tab_box ul.tab_index_box {
  display: flex;
  width: 100%;
  margin-bottom: 30px;
  box-sizing: border-box;
}
.login_box .tab_box ul.tab_index_box li {
  width: calc(50% - 5px);
}
.login_box .tab_box ul.tab_index_box li a {
  display: block;
  width: 100%;
  font-size: 18px;
  line-height: 21px;
  font-weight: 300;
  color: #909090;
  box-sizing: border-box;
  text-align: center;
}
.login_box .tab_box ul.tab_index_box li.active a {
  font-weight: 700;
  color: #202020;
  border: 1px solid #202020;
}
.login_box .tab_box ul.tab_index_box li:not(:nth-of-type(2n)) {
  margin-right: 10px;
}
.login_box .tab_box .tab_con_box > .caution_box {
  margin-bottom: 30px;
}




.login_box .find_info_box .writing_box.on {
  max-height: 0;
  overflow: hidden;
  visibility: hidden;
}

.login_box .find_info_box .confirm_box {
  max-height: 0;
  display: none;
}

.login_box .find_info_box .confirm_box.on {
  max-height: 300px;
  display: block;
}

.check_terms label::before {
    background-position: -216px -96px;
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 0;
    left: 0;
    content: '';
}


/* cart 장바구니 */


/* */
.service01_box .col02_box{
    display: flex;
    justify-content: space-between;
}
.service01_box .col02_box > div{
    padding: 30px;
    width: calc(50% - 10px);
    border-radius: 12px;
    overflow: hidden;
    box-sizing: border-box;
}
.service01_box .col02_box > div .tit_box{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}
.service01_box .col02_box > div .tit_box .tit_h3{
    margin-bottom: 0;
}
.service01_box .col02_box > div .tit_box > .a_link_more{
    font-size: 14px;
    line-height: 16px;
    font-weight: 600;
    color: #909090;
}
.service01_box .col02_box > .notice_mini_board_box{
    border: 1px solid #D2D2D2;
}
.service01_box .col02_box > .notice_mini_board_box > ul{
    border-top: 1px solid #202020;
}
.service01_box .col02_box > .notice_mini_board_box > ul > li > a{
    display: flex;
    padding: 20px;
    box-sizing: border-box;
    border-bottom: 1px solid #D2D2D2;
}
.service01_box .col02_box > .notice_mini_board_box > ul > li > a > p{
    font-size: 14px;
    line-height: 16px;
    font-weight: 300;
    color: #202020;
}
.service01_box .col02_box > .notice_mini_board_box > ul > li > a > p.tit{
    width: calc(100% - 80px - 20px);
    margin-right: 20px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    box-sizing: border-box;
}
.service01_box .col02_box > .notice_mini_board_box > ul > li.b_no_data > a{
    display: block;
}
.service01_box .col02_box > .notice_mini_board_box > ul > li.b_no_data > a > p{
    width: 100%;
    margin:0;
    text-align: center;
}
.service01_box .col02_box > .notice_mini_board_box > ul > li > a > p.date{
    width: 80px;
    box-sizing: border-box;
}
.service01_box .col02_box > .summary_box{
    background-color: #F5F5F5;
}
.service01_box .col02_box > .summary_box > ul{
    margin-bottom: 30px;
}
.service01_box .col02_box > .summary_box > ul > li{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 16px;
}
.service01_box .col02_box > .summary_box > ul > li:last-of-type{
    margin-bottom: 0;
}
.service01_box .col02_box > .summary_box > ul > li > span:nth-of-type(1){
    font-size: 18px;
    line-height: 21px;
    font-weight: 600;
    color: #202020;
}
.service01_box .col02_box > .summary_box > ul > li > span:nth-of-type(2){
    font-size: 24px;
    line-height: 29px;
    font-weight: 300;
    color: #202020;

}
.service01_box .col02_box > .summary_box > ul > li:nth-of-type(1) > span:nth-of-type(2){
    font-size: 42px;
    line-height: 50px;
    font-weight: 700;
    color: #2887CF;
}
.service01_box .col02_box > .summary_box > .btn_box {
    display: block;
}
.service01_box .col02_box > .summary_box > .btn_box > a.btn_lnk{
    display: block;
    width: 100%;
    padding: 20px 0;
    margin-bottom: 15px;
    font-size: 18px;
    line-height: 21px;
    font-weight: 600;
    color: #fff;
    background-color: #202020;
    border-radius: 12px;
    text-align: center;
    height: auto;
}
.service01_box .col02_box > .summary_box > .btn_box > a.btn_lnk:nth-of-type(2){
    margin-bottom: 0;
    color: #202020;
    background-color: #fff;
    border: 1px solid #D2D2D2;
}


/*product qna*/

.productqna_box .product_thumb_box {
    display: flex;
    align-items: center;
    margin-bottom: 60px;
}
.productqna_box .product_thumb_box .thumb_box {
    width: 80px;
    height: 80px;
    margin-right: 50px;
    border-radius: 8px;
    overflow: hidden;
}

.productqna_box .product_thumb_box .thumb_box > .img_box {
    position: relative;
    width: 100%;
    padding-bottom: 100%;
}
.productqna_box .product_thumb_box .thumb_box > .img_box > img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 100%;
}
.productqna_box .product_thumb_box .thumn_desc_box .product_tit {
    margin-bottom: 15px;
    font-size: 14px;
    line-height: 18px;
    font-weight: 600;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
/*주문상세*/
.recipient_box > ul {
    width: 50%;
    padding-right: 31px;
    position: relative;
    box-sizing: border-box;
}
.recipient_box > ul > li {
    display: table;
    margin-bottom: 19px;
    font-size: 18px;
    line-height: 21px;
    font-weight: 300;
}
.recipient_box > ul:before{
    content: '';
    display: block;
    position: absolute;
    height: 100%;
    right: -1px;
    border-right: 2px solid #D2D2D2;
}
.recipient_box > ul >li > span {
    display: table-cell;
}
.recipient_box > ul >li > span:nth-of-type(1){
    width: 153px;
}
.recipient_box > ul >li > span:nth-of-type(2) {
    width: calc(100% - 153px);
}
.payment_info_box{
    display: flex;
}
.payment_info_box > ul{
    width: 50%;
    position: relative;
    box-sizing: border-box;
}
.payment_info_box > ul:first-of-type{
    padding-right: 31px;
}
.payment_info_box > ul{
    width: 50%;
    padding-right: 31px;
    position: relative;
}
.payment_info_box > ul > li::before{
    display: none;
}
.payment_info_box > ul > li{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 19px;
    font-size: 18px;
    line-height: 21px;
    font-weight: 300;
}
.payment_info_box > ul:last-of-type{
    padding-left: 31px;
    padding-right: 0px;
}
.payment_info_box > ul:last-of-type> li:nth-last-of-type(2){
    margin-bottom: 60px;
}
.payment_info_box > ul:last-of-type> li:last-of-type{
    margin-bottom: 0;
}
.payment_info_box > ul:first-of-type::before{
    content: '';
    display: block;
    position: absolute;
    height: 100%;
    right: -1px;
    border-right: 2px solid #D2D2D2;
}
.payment_info_box ul:last-of-type > li:last-of-type > span:last-of-type{
    font-size: 24px;
    line-height: 29px;
    font-weight: 600;
}
.receipt_box ul > li{
    display: flex;
    gap: 10px;
    margin-bottom: 15px;
    justify-content: space-between;
    align-items: center;
    font-size: 18px;
    line-height: 21px;
    font-weight: 300;
}
.receipt_box ul > li:last-of-type{
    margin-bottom: 0;
}

/*주문상세*/
.order_box .labo_box > div{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 15px;
}
.order_box .labo_box > div:last-of-type{
  margin-bottom: 0;
}



@media screen and (max-width: 1199px) {
    .recipient_box > ul{
        width: 100%;
        padding-right: 0;
    }
    .recipient_box > ul:before{
        display: none;
    }
}

@media screen and (max-width: 1000px) {
    /*join-02*/
    .join_info_box .input_email_box input:nth-of-type(1){
        max-width: 46%;
    }
    .join_info_box .input_email_box input:nth-of-type(2){
        max-width: 46%;
    }
    .join_info_box .input_email_box .select_box{
        width: 100%;
        margin-top: 10px;
    }
}
@media screen and (max-width: 768px) {
    /*intro*/
    .intro_box .company_box{
        display: block;
        padding: 30px 0;
    }
    .intro_box .company_box > .img_box{

        margin: 0 auto;
        max-width: 100%;
    }
    .intro_box .company_box > .desc_box {
        padding: 30px 0 0;
    }

    /* login */

    .login_box .tab_box ul.tab_index_box li a {
        font-size: 16px;
        line-height: 19px;
    }

    /*servicce 고객센터*/
    .service01_box .col02_box{
        display: block;
    }
    .service01_box .col02_box > div{
        width: 100%;
    }
    .service01_box .col02_box > div:first-of-type{
        margin-bottom: 30px;
    }

    /*주문상세*/
    .payment_info_box{
        display: block;
    }
    .payment_info_box > ul{
        padding:0!important;
        width: 100%;


    }
    .payment_info_box > ul:first-of-type::before{
       display: none;
    }
    .payment_info_box > ul:last-of-type> li:nth-last-of-type(2){
       margin-bottom: 30px;
    }
    .receipt_box ul > li{
        display: block;
        margin-bottom: 20px;
    }
    .receipt_box ul > li > span{
        display: block;
        margin-bottom: 15px;
    }
    .receipt_box ul > li > a{
        width: 100%;
    }
}
@media screen and (max-width: 480px) {
    /*intro*/
    .intro_box .map_box {
        margin-bottom: 30px;
    }

    /*join-02*/
    .join_info_box .input_box > .input_email_box {
        width: 100%;
    }
    .join_info_box .input_box > label{
        margin-bottom: 10px;
    }
    .join_info_box .input_box{
        display: block;
    }
    .join_info_box .input_box > input, .join_info_box .input_box > .input_pw_box{
        width: 100%;
    }

    .join_info_box .input_box > label{
        font-size: 12px;
        line-height: 1.4em;
    }

    .join_info_box .info_items_box > ul > li{
        margin-bottom: 15px;
    }
    .info_items_box{
        margin-bottom: 30px;
    }
    .join_info_box .marker_p{
        padding-left: 0;
    }

    .join_info_box .input_box.vertical_top > label{
        margin-top: 0;
    }

    /* login */
    .login_bsox .login_input_box > form input{
        margin: 0 0 20px;
    }
    .login_box .login_util_box > ul{
        margin-bottom: 30px;
    }
    .login_box .login_util_box > ul > li > a{
        font-size: 12px;
        line-height: 14px;
    }

    .login_box .login_sns_box .btn_type01.btn_sns > span{
        padding-left: 14px;
        background-size: 10px;
    }

    .login_box .login_sns_box .sns_tit{
        font-size: 12px;
        line-height: 14px;
    }
    .login_box .find_info_box .writing_box > input{
        margin-bottom: 15px!important;
    }
    .login_box .tab_box ul.tab_index_box li a{
        font-size: 14px;
        padding: 17px 0 16px;
    }



    /* 고객센터 */
    .service01_box .col02_box > div .tit_box > .a_link_more {
        font-size: 12px;
    }
    .service01_box .col02_box > .summary_box > ul > li > span:nth-of-type(1){
        font-size: 14px;
        line-height: 16px;
        font-weight: 600;
        color: #202020;
    }
    .service01_box .col02_box > .summary_box > ul > li > span:nth-of-type(2){
        font-size: 16px;
        line-height: 20px;
        font-weight: 300;
        color: #202020;

    }
    .service01_box .col02_box > .summary_box > ul > li:nth-of-type(1) > span:nth-of-type(2){
        font-size: 24px;
        line-height: 30px;
        font-weight: 700;
        color: #2887CF;
    }
    .service01_box .col02_box > .summary_box > .btn_box > a.btn_lnk{
        padding: 12px 0;
        font-size: 14px;
        line-height: 16px;
        border-radius: 8px;
    }


    /*product qna*/

    .productqna_box .product_thumb_box {
        display: flex;
        align-items: center;
        margin-bottom: 15px;
    }
    .productqna_box .product_thumb_box .thumb_box {
        width: 80px;
        height: 80px;
        margin-right: 10px;
        border-radius: 8px;
        overflow: hidden;
    }

    /*주문상세*/
    .recipient_box > ul >li > span:nth-of-type(1){
        width: 110px;
    }
    .recipient_box > ul >li > span:nth-of-type(2){
        width:calc(100% - 110px);
    }

    .recipient_box ul > li{
        font-size: 14px;
        line-height: 16px;
    }
    .payment_info_box ul > li{
        font-size: 14px;
        line-height: 16px;
    }
    .payment_info_box ul:last-of-type > li:last-of-type > span:last-of-type{
        font-size: 18px;
        line-height: 24px;
    }

    .receipt_box ul > li{
        font-size: 14px;
        line-height: 16px;
    }

    .order_box .labo_box > div{
        display: block;

    }
    .order_box .labo_box > div > .input_check_box{
        margin-bottom: 10px;
    }
    .order_box .labo_box > div > p{
        text-align: right;
    }
    .input_check_box > div > label{
        font-size: 12px;
        line-height: 14px;
    }
    .input_check_box.payment_check_box > div {
        margin-bottom: 5px;
    }

    .check_item_box .input_box label{
        font-size: 14px;
        line-height: 16px;
    }
    .check_item_box .input_box label > span {
        font-size: 12px;
        line-height: 14px;
    }
    .check_item_box .btn_modal{
        font-size: 12px;
        line-height: 14px;
    }
}